@charset "utf-8";
body {
	
	width:100%;
	color:#000;
	font:normal 12px/1.8em Verdana;
	/*font:normal 12px Verdana;*/
	background:#fff;
}
html, .main {
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.news li{
background:url('../images/newsblt.png') no-repeat 3px 1px;
padding-left:26px;
}
.logo {
	width:970px;
	height:250px;
	padding:0px 0;
	margin:0 auto;
}
h1 {
	margin:0;
	padding:17px 7px;
	color:#d4d4d4;
	font:bold 28px/1.2em  Verdana;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#393a48;
	text-decoration:none;
}
h1 span {
	color:#d4d4d4;
}
h1 small {
	display:block;
	padding:0;
	font:normal 13px/1.2em Verdana;
	letter-spacing:normal;
}
h2 {
	font:normal 24px  Verdana;
	padding:8px 10px;
	margin:0 -10px 0;
	color: #FFFFFF;
	background: #0270D0;
}
p {
	margin:5px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em  Verdana;
	/*font:normal 12px  Verdana;/*
}
p.spec {
}
a {
	color:#939393;
	text-decoration:none; /*underline*/
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 40px;
	width:890px;
}
.header {
	padding:0;
}
.header_resize {
	margin:0 auto;
	width:970px;
	
}
.header_block {
	margin:0;
	padding:0;
	background:#0270D0;
	/*border-bottom:1px solid #0270D0;*/
}
.menu_nav {
	margin:0;
	padding:0;
	width:700px;
	float:left;
}
.menu_nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:7px 10px;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	font-weight:bold;
	color:#000;
}
.content {
	padding:5px 0px 15px; /*20*/
	margin:0 auto;
	width:970px;
	background:#ffffff;
	min-height:400px;
}
.mainbar {
	margin:0;
	padding:0;
	float:left;
	width:640px;
}
.mainbar img {
	padding:4px;
	border:1px solid #f2f2f1;
	
}
.mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.mainbar .article {
	margin:0 0 5px;
	padding:0 10px 6px;
	border:1px solid #eeeeee;
}
.article {
	margin:0 0 20px;
	padding:0 15px 6px;
	border:1px solid #eeeeee;
	min-height:337px;
}
.mainbar .post-data a {
	color:#595959;
}
.mainbar .post-data a.com {
	float:right;
	color:#e58a42;
}
.mainbar .spec a {
	/*background:#939393;*/
	background:#eeeeee;
	color:#595959;
	padding:7px 10px;
}

.gadget .spec a {
	background:#eeeeee;
	color:#595959;
	/*background:#939393;*/
	padding:7px 10px;
}
.sidebar {
	padding:0;
	float:right;
	width:310px;
}
.sidebar .gadget {
	padding:0px;
}
.sidebar .gadget {
	margin:0 0 5px;
	
	border:1px solid #eeeeee;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	color:#000;
	list-style:none;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:2px 0 4px 20px;
	/*width:220px;*/
	background:url(../images/list.jpg) no-repeat 1px 4px;
}
ul.ex_menu li {
	padding:4px 0 0px 20px;;
	background:url(../images/list.jpg) no-repeat 2px 6px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#000;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	color:#000;
	font-weight:bold;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background:#fff;
	padding:20px 20px 0 20px;
	width:930px;
	margin:0 auto;
}
.fbg h2 {
	/*color:#FFF;*/
}
.fbg img {
	/*padding:4px;*/
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg a {
	color:#3d92a8;
}
.fbg .col {
	margin:0;
	float:left;
	/*background:url(../images/fbg_line.gif) repeat-y right;*/
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:288px;
}
.fbg .c2 {
	padding:0 16px;
	width:288px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:288px;
	background:none;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	background-color:#ececec;
	margin-top:5px;
	clear:both;
}
.footer_resize {
	margin:0 auto;
	padding:20px;
	width:970px;
	color:#999;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#000;
}
.footer a {
	color:#000;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
	font-size: 11px;
}
.footer .rf {
	float:right;font-size: 11px;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.search {
	padding:0;
	border:0;
	float:right;
}
.search span {
	width:256px;
	display:block;
	background:#FFF;
	height:29px;
	margin:0;
	padding:0;
	border:1px solid #52676c;
}
.search input#s {
	float:left;
	width:210px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#afaeae;
	font:normal 12px/15px  Verdana;
	/*font:normal 12px  Verdana;*/
}
.search .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}
.pagenavi {
	clear:both;
	font:normal 13px  Verdana;
	margin:0 auto;
	text-align:right;
	padding:10px 20px;
}
.pagenavi a, .pagenavi .current {
	border:1px solid #939393;
	margin-left:3px;
	padding:5px 10px;
	text-decoration:none;
	color:#939393;
}
.pagenavi a:hover, .pagenavi .current {
	background:#939393;
	color:#fff;
	border:1px solid #939393;
}
.pagenavi .pages {
	float:left;
}

.arrow {
    color: #4C7EC5;
    font-family: Trebuchet MS;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}


.section_div {
float: left;
/*width: 305px;*/
}

.home_section h2 {
background-color: #0270D0;
margin: 0 1px;

padding: 0;
padding: 5px 5px 5px 5px;

color: #FFF;
}

.heading p {
color: #FE0201;
font-size: 20px;

}

.shareindextext {
    font-family: Verdana,Verdana,Helvetica,sans-serif;
    font-size: 10px;
    text-align: left;
}
#number-div div { color: red; }
#number-div div.blinking { color: blue; }

#blink {
text-align:center;
color:#061D57;

}

.styletable1{
border:1px solid #ececec;	
}
.styletable1 tr:nth-child(even), .styletable1 tr:nth-child(even) a{
	background: #CCC;
	text-decoration:none;
	color:#000;
}
.styletable1 tr:nth-child(odd), .styletable1 tr:nth-child(odd) a{
	background: #FFF;
	text-decoration:none;
	color:#000;
}	
.styletable1 tr a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
.styletable1 td:nth-child(even){
	padding:5px 10px;
	color:#000;
}
.styletable1 td:nth-child(odd){
	padding:5px 10px;
	color:#000;
}
.styletable1_heading{
	font-weight:bold;
	/*background-color:#8CC440;*/
	background-color:#0270D0;
	color:#fff !important;
	
}
.article p, .article li{
padding-left:5px !important;
}

.prod1 {
width: 192px;
float: left;
}

.tabbed_area {
border: 0px solid #529606;
/* background-color: #529606; */
padding: 5px;
/* height: 282px; */
border: 0px solid;
overflow: hidden;
}

ul.tabs {
margin: 0px;
padding: 0px;
margin-top: 1px;
margin-bottom: 1px;
}
ul.tabs li {
list-style: none;
display: inline;
}
li {
margin: 5px 0 0 0;
}

ul.tabs li a.active {
background-color: #ffffff;
color: #4C7EC5;
border: 1px solid #fff;
border-bottom: 1px solid #ffffff;
background-image: url(images/tab_on.jpg);
background-repeat: repeat-x;
background-position: top;
}

ul.tabs li a {
background-color: #464c54;
color: #ffebb5;
padding: 6px 14px 5px 14px;
text-decoration: none;
font-size: 12px;
font-family: Arial;
font-weight: bold;
border-top: 1px solid #464C54;
border-left: 1px solid #464C54;
border-right: 1px solid #464C54;
/* border: 1px solid #529606; */
background-image: url(images/tab_off.jpg);
background-repeat: repeat-x;
background-position: bottom;
}




.main_projects_inside {
background-color: #8F8F8F;
/* height: 320px; */
margin-top: 10px;
}


.content_in {
background-color: #ffffff;
padding: 0px;
border: 1px solid #fff;
background-image: url(images/content_bottom.jpg);
background-repeat: repeat-x;
background-position: bottom;
min-height: 247px;
}

.button {
background: #014464;
background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C));
border: 1px solid #368DBE;
border-top: 1px solid #c3d6df;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 0 1px 3px black;
-webkit-box-shadow: 0 1px 3px black;
box-shadow: 0 1px 3px black;
color: white;
display: block;
font-size: 12px;
font-weight: bold;
height: 30px;
line-height: 20px;
padding: 5px 20px;
text-align: center;
text-decoration: none;
text-shadow: 1px 1px 1px black;
text-transform: uppercase;
width: auto;
}

.prod1 h3 {
background-color: #C8C8C8;
margin: 1px;
}

.prod2 h3 {
background-color: #C8C8C8;
margin: 10px;
}

.prod2 {
width: 275px;
float: left;
}
#news a {color:#000000;text-decoration:none;}
#news a:hover{font-weight:normal;}
.news_p{margin-bottom:0px !important;margin-top:0px;padding-bottom:0 !important;}